/*####### Body        #######*/
body { background-color:#ffffe7;  }

         /*####### normale Links        #######*/
a:link
{
color:#ffffe7;
font-family:,arial,sans-serif,verdana;
font-size:10pt;
font-weight:400;
text-decoration:none;

}
a:visited
{
color:#ffffe7;
font-family:,arial,sans-serif,verdana;
font-size:10pt;
font-weight:400;
text-decoration:none;

}
a:active
{
color:#ffffff;
font-family:,arial,sans-serif,verdana;
font-size:10pt;
font-weight:400;
text-decoration:underline overline;
}
a:hover
{
color:#ffff00;
font-family:,arial,sans-serif,verdana;
font-size10pt;

font-weight:400;
text-decoration:underline ;

}

     /*######## link get ########*/


   /*####### Tabelle #######*/

table
{
font-family:,arial,sans-serif,verdana;
font-size:10pt;
font-color:#E0E0E0;
font-weight:500;

}
div
{
font-family:,arial,sans-serif,verdana;
font-size:10pt;
font-color:#ffffff;
font-weight:500;

}



td
{
font-family:,arial,sans-serif,verdana;
font-size:10pt;
font-color:#ffffff;
font-weight:500;

}

         /*####### Schrift      #######*/


         /*####### Überschriftten #######*/
h1
{
font-family:,arial,sans-serif,verdana;
font-style:normal;
font-size:20pt;
color:#000000;
font-weight:600;
margin-top:20pt;
margin-bottom:10pt;


}


h2
{
font-family:,arial,sans-serif,verdana;
font-style:normal;
font-size:16pt;
color:#000000;
font-weight:400;
}
h3
{
font-family:,arial,sans-serif,verdana;
font-style:normal;
font-size:14pt;
color:#000000;
font-weight:400;

}
h4
{

font-family:,arial,sans-serif,verdana;
font-style:normal;
font-size:11pt;
color:#000000;
font-weight:600;
margin-top:11px;

}
h5
{

font-family:,arial,sans-serif,verdana;
font-style:normal;
font-size:10pt;
color:#000000;
font-weight:800;

}
h6
{

font-family:,arial,sans-serif,verdana;
font-style:normal;
font-size:10pt;
color:#000000;
font-weight:500;


}

.gelb{



color:#ffffe7;
font-weight:500;



}


.rot{
color:#ff0000;
font-weight:500;
}

.braun
{



color:#993333;
font-weight:800;



}


.mist18	{
	font-family: mistral av;
	font-weight: 500;
	font-size: 18pt;
	color: #993333;
	line-height: 18pt;
	text-decoration: none;
}

   .Glowgruen
         {
            filter:glow(color: #33ff00);
            font-size: 20pt;
            width: 100%;
         }
          .Glowbraun
         {
            filter:glow(color: #993333);
            font-size: 14pt;
            width: 100%;
         }
		 .Glowrot
         {
            filter:glow(color: #ff0000);
            font-size: 20pt;
            width: 100%;
         }

  .Underline
         {
            text-decoration: underline;
         }
.red
{
font-family:,arial,sans-serif,verdana;
	color:#ff0000;
		font-weight: 800;
}
.green
{
font-family:,arial,sans-serif,verdana;
	color:#008080;
}



a.menu:link { 
		color:#000000; 
		text-decoration:none;}

a.menu:visited { 
		color:#993333;
		text-decoration:none;}

a.menu:hover {  
		color:black; 
		background-color:none;
				font-weight: 800;
	text-decoration:underline ;}

a.menu:active { 
		color:#000000; 
		background-color: none;
		text-decoration:none; }
	

.rubrik {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 13px;
		width:300px;

		text-align: center;
		font-weight: bold;
		color: #000000;
		background-color:#ffffe7; 
		border: #000000; 
		border-style: solid;
		border-width: 1px;
		padding:2px;
		margin-bottom:1px;
		margin-top:1px;
	}









margin-bottom:20pt;